Hello community,

here is the log from the commit of package crmsh for openSUSE:Factory checked 
in at 2017-09-15 22:32:11
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/crmsh (Old)
 and      /work/SRC/openSUSE:Factory/.crmsh.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "crmsh"

Fri Sep 15 22:32:11 2017 rev:129 rq:526345 version:3.0.1+git.1504985015.b695b452

Changes:
--------
--- /work/SRC/openSUSE:Factory/crmsh/crmsh.changes      2017-09-11 
16:23:30.010725703 +0200
+++ /work/SRC/openSUSE:Factory/.crmsh.new/crmsh.changes 2017-09-15 
22:32:12.627866153 +0200
@@ -1,0 +2,5 @@
+Fri Sep 15 10:00:43 UTC 2017 - kgronl...@suse.com
+
+- Correct name of python-dateutil package 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ crmsh.spec ++++++
--- /var/tmp/diff_new_pack.3GNHj6/_old  2017-09-15 22:32:13.519740521 +0200
+++ /var/tmp/diff_new_pack.3GNHj6/_new  2017-09-15 22:32:13.523739958 +0200
@@ -52,8 +52,8 @@
 Requires:       %{name}-scripts >= %{version}-%{release}
 Requires:       /usr/bin/which
 Requires:       python >= 2.6
-Requires:       python-dateutil
 Requires:       python-lxml
+Requires:       python-python-dateutil
 %if 0%{?suse_version} > 1320
 Requires:       python2-parallax
 %else
@@ -111,7 +111,7 @@
 %if %{with regression_tests}
 Requires(post):  mailx
 Requires(post):  procps
-Requires(post):  python-dateutil
+Requires(post):  python-python-dateutil
 Requires(post):  python-nose
 %if 0%{?suse_version} > 1320
 Requires(post):  python2-parallax


Reply via email to